Subject: [CCAMP] Mail regarding draft-ietf-ccamp-wson-iv-encode

From: Yechiel Rosengarten <[email-masked]>
Date: Mon, 2 Jul 2018 08:47:21 +0000

Hi Guys:
You say in section 2.2
"..The Label Set object is defined in [RFC7579] Section 2.1.  Likely
      an inclusive range will be the only option required by the Action
      defined in the Label Set."
RFC 7579 section 2.1 does not define Label Set object. Rather it talks about connectivity matrix.
Quote from  RFC 7579 section 2.1:
" Connectivity Matrix Field

   The Connectivity Matrix Field represents how input ports are
   connected to output ports for network elements...."

Best Regards,          
          Yechiel Rosengarten
          System Architecture Leader
          ECI Telecom LTD.
          Phone:   +972-  3-9268794
          Mobile:  +972-54-9268794
          Email: [email-masked]

___________________________________________________________________________

This e-mail message is intended for the recipient only and contains information which is 
CONFIDENTIAL and which may be proprietary to ECI Telecom. If you have received this 
transmission in error, please inform us by e-mail, phone or fax, and then delete the original 
and all copies thereof.
___________________________________________________________________________

---

From: Leeyoung <[email-masked]>
Date: Mon, 2 Jul 2018 16:15:22 +0000

Hi Yechiel,

Thanks for your comment. Yes, you're right. The Label Set object reference should be Section 2.6 of RFC 7579. Will fix it in the revision. 

Best regards,
Young

-----Original Message-----
From: Yechiel Rosengarten [mailto:[email-masked]] 
Sent: Monday, July 02, 2018 3:47 AM
To: [email-masked]; [email-masked]
Subject: Mail regarding draft-ietf-ccamp-wson-iv-encode

Hi Guys:
You say in section 2.2

Best Regards,          
          Yechiel Rosengarten

This e-mail message is intended for the recipient only and contains information which is CONFIDENTIAL and which may be proprietary to ECI Telecom. If you have received this transmission in error, please inform us by e-mail, phone or fax, and then delete the original and all copies thereof.
___________________________________________________________________________